Creates a Group.

### HTTP request

`POST https://cloudidentityscim.googleapis.com/v1beta1/customers/{customerId}/v2/Groups`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `customerId` | `string` Required. The customer ID. |

### Request body

The request body contains an instance of `https://docs.cloud.google.com/identity/docs/scim/reference/rest/v1beta1/customers.v2.Groups#Group`.

### Response body

If successful, the response body contains a newly created instance of `https://docs.cloud.google.com/identity/docs/scim/reference/rest/v1beta1/customers.v2.Groups#Group`.

### Authorization scopes

Requires one of the following OAuth scopes:

- `https://www.googleapis.com/auth/cloud-identity.groups`
- `https://www.googleapis.com/auth/cloud-identity`
- `https://www.googleapis.com/auth/cloud-platform`

For more information, see the [Authorization guide](https://docs.cloud.google.com/workspace/guides/configure-oauth-consent).